<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'et', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Automaatse sisselogimise võtme genereerimine on blokeeritud, kuna ühe tunni jooksul esitati liiga palju taotlusi.';
$string['autologinnotallowedtoadmins'] = 'Automaatne sisselogimine pole õpikeskkonna administraatoritele lubatud.';
$string['cachedef_plugininfo'] = 'See säte salvestab lisandmoodulite loendi koos mobiililisandmoodulitega';
$string['clickheretolaunchtheapp'] = 'Kui rakendus ei avane automaatselt, klõpsake siin.';
$string['configmobilecssurl'] = 'CSS fail, et muuta oma mobiilse APP-i välimust.';
$string['enablesmartappbanners_desc'] = 'See säte kuvab õpikeskkonna mobiilibrauserist külastamise korral Moodle’i mobiilirakenduse ribareklaami.';
$string['forcedurlscheme'] = 'Kui soovite, et brauseriaknas avataks ainult teie kohandatud rakendus, määrake siin selle URL-i skeem, muul juhul jätke väli tühjaks.';
$string['forcedurlscheme_key'] = 'URL-i skeem';
$string['httpsrequired'] = 'HTTPS on nõutav';
$string['invalidprivatetoken'] = 'Privaatne tõend ei sobi. Tõend ei tohi olla tühi ega edastatud parameetri GET kaudu.';
$string['iosappid_desc'] = 'Selle sätte võib jätta vaikesätteks, kui teil pole kohandatud iOS-i rakendus.';
$string['loginintheapp'] = 'Rakenduse kaudu';
$string['logininthebrowser'] = 'Brauseriakna kaudu (SSO-lisandmoodulite puhul)';
$string['loginintheembeddedbrowser'] = 'Manustatud brauseri kaudu (SSO-lisandmoodulite puhul)';
$string['mobileapp'] = 'Mobiilirakendus';
$string['mobileappearance'] = 'Välimus mobiilseadmes';
$string['mobileauthentication'] = 'Mobiiliautentimine';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobiilisätted';
$string['pluginname'] = 'Moodle’i mobiilitööriistad';
$string['pluginnotenabledorconfigured'] = 'Lisandmoodul pole lubatud või konfigureeritud';
$string['typeoflogin'] = 'Sisselogimise tüüp';
$string['typeoflogin_desc'] = 'Kui õpikeskkond kasutab SSO-autentimismeetodit, valige „Brauseriakna kaudu“ või „ Manustatud brauseri kaudu“. Manustatud brauser on kasutajale mugavam, ent see ei tööta kõigi SSO-lisandmoodulitega. SSO kasutamise korral peaksid automaatselt sisselogitavad külalised olema lubatud.';
